﻿@model WebAppLibrary.Models.DAO.Author

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Author</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Id)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Id)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.FirstName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.FirstName)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.LastName)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.LastName)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.BirthDay)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.BirthDay)
        </dd>
        <dt class="col-sm-2">
            @Html.DisplayNameFor(model => model.CountryOrigin)
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.CountryOrigin.Nombre)
        </dd>
    </dl>
</div>
<div>
    @Html.ActionLink("Edit", "Edit", new {  id = Model.Id }) |
    <a asp-action="Index">Back to List</a>
</div>
